Subject: Re: [PATCH] phy: add support for a reset-gpio specification

From: Nishanth Menon <[email-masked]>
Date: Thu, 12 May 2016 09:05:15 -0500

On 05/12/2016 09:02 AM, Roger Quadros wrote:
[...]
>> This looks like the right approach to me at least: I see that TI EVMs
>> will also benefit with this approach.
>>
> 
> Agreed. Although on some of our boards we actually need a RESET pulse
> to get the PHY in a sane state. I can send a patch on top for that.
> 
> Reviewed-by: Roger Quadros <[email-masked]>

There is an interesting thread starting up on Linux-arm[1] as well - I
guess Uwe can comment on direction.

[1] http://marc.info/?t=146303744800003&r=1&w=2

-- 
Regards,
Nishanth Menon